---
narrator: "Edson Osorio"
subject: "Ayurvedic medicine"
facilitator: "Júlia Martins Rodrigues"
date: 2025-03-11
approved: 2025-03-26 
summary: "Educating thousands of Brazilians online on Ayurvedic teachings through social media, Edson Osorio has embraced the mission of emancipating people's healing journeys through accessible information."
location: "São Paulo, Brazil"
topics: [health, food, social media]
headshot: "edson_osorio.png"
links:
  - text: "Instagram"
    url: "https://www.instagram.com/edson_ayurveda/"
  - text: "YouTube"
    url: "https://www.youtube.com/@portalayurveda"
---

*Thank you, Edson, for participating in our project about protocols. First, I'd like you to tell us about your life story and career, how you like to present yourself, and how you would describe your life and career trajectory. Where did you start, and where are you now?*

I believe there's a norm in society where you need to earn money, be in a relationship, and have a job. I was on that path. I was a stock market operator, but I had other professions before. I was young, around twenty-two, twenty-three years old, and I was irritated with the fact that I had to undergo a treatment for attention deficit disorder that would last my entire life.

The search for health was something natural to me. My psychiatrist told me I would have to treat my disorder for my entire life. In my irritation, believing I wasn't a sick individual, that I must just have some imbalance, I found Ayurvedic Medicine.

I think all people have a norm to follow, and encountering yourself is the challenge to that norm. I'm just a person who challenged it and was lucky enough to find something very good. I believe Ayurveda is an excellent structure for physiological life, mental life, for understanding emotional life, and for those who aspire to understand spiritual life.

When I was young, I had a certain desire to know about the mysteries of the world. I thought about studying physics, history, astronomy. I think I found myself and all the proposals I wanted in Ayurveda, following this path that has now made me a teacher of a super cool subject.

*So you present yourself as a teacher?*

Yes, yes. Today I'm an Ayurveda teacher. I started as a masseur, an Ayurvedic medical therapist, until I organically found myself as a teacher. Because, in wanting not to see a person two or three times, but just once, I had this idea: "I need to teach enough so you don't depend on me anymore." I found this solution. The end product is to teach the person, not to pass on a magic formula, but to teach them. So I became a teacher out of necessity.

*And what are your channels for transmitting these teachings today?*

Today, I work a lot on Instagram, a lot on YouTube, and I do online and in-person consultations. Ayurveda has a thought structure that's easy to understand. I usually say that children should learn this because knowing that your friend's body can't handle raw food, another can't handle spicy food, and another can't handle heavy food—these are simple ideas that a child can learn about others. But we're not learning this.

*You've also become the architect of a very large network.*

It's something that caught me by surprise because I teach people to think according to Ayurveda. My desire to teach someone and my angry nature when things go wrong—some people get scared, some get anxious, I get angry when things go wrong—that anger, the need to do things right, gave me a certain teaching technique.

Everyone should learn a little of this. People talk about the term "sangha"—a group of people in favor of the same knowledge, the same action. This formed organically. So I was transforming into a person who insistently heard people saying, "You teach Ayurveda in a unique way." I must teach Ayurveda in a unique way, but not because it was taught to me in a unique way. I think Ayurveda is a way for you to experience the world knowing what you're looking at.

When you feel the difference in the air—our air is clearer, the air is colder, warmer, more humid, drier—you know this effect defines the four seasons of the year and their effects according to the characteristics of the physical body, according to the characteristics of each person. So you create a system that's everyday. Imagine, like what I used to do when I was a stock operator. Every day I had to watch the market opening, all day, and the market closing. But when the market opens, you look at the dollar exchange rate, you look at the future index, and then you create an idea of what will happen. You do this every day.

So with Ayurveda, I do the same thing. I look every day, see how my tongue is, how the color of my lip is, what the property of my waste is. Did my waste get very soft or very hard, or did I have no waste at all? And then I analyze my hunger. And I kind of give myself a grade every day. This is for everyone because it's our body, our mind. It's an incredible thing to know. I'm turning forty in less than a month, and I feel more vitality than all the other years, all the other periods of my life. The longer I practice Ayurveda, the better my memory gets, and the more stable and balanced I become. My body is in a better version of myself.

*And today, this community that formed organically mobilizes how many people?*

I have fifty-five thousand followers on Instagram today. I have 1,700 students who have enrolled in paid courses, throughout Brazil and around the world. And on YouTube, where we have a more fixed crowd, I have twelve thousand people who follow me, but I have a metric that's roughly like this: when I offer a class, within a week, 1,200 people watch that class. So it takes more work, you have to click on the link, it's a class that's like an hour and a half on YouTube. But people stay for at least forty minutes. Seventy percent of the audience watches at least forty minutes. It's a very good metric. You see that people are really interested in the subject. They want to learn it for their lives. They want to help others with it.

So I don't give a magic pill, for example. What I mean is that there are different teacher profiles. I'm a teacher who has a certain profile, and I've been attracting people who have the same scope of thinking. They want freedom of thought. And they attached themselves to me because I give them freedom of thought.

*And a large part of your work, despite having private patients and private classes, much of what is transmitted is done for free and widely, without any monetization. Why do this?*

Let me give you two answers. My first response: I remember when I was thirteen, a lady came to our house, Dona Ivone. As far as I knew, she had seven children, and of the seven children, five were disabled. And she asked my mother for money. And I had asked for money to go to the movies. And my mother didn't give me money to go to the movies, but she gave Dona Ivone a hundred and fifty *reais* \[Brazilian currency\].

I was furious that day. I said, "My God, how can you give money to a person and not to your son?" I grew older and felt like an idiot later, right? And I said, "How beautiful, you have to learn to give without wanting much in return." So I think this runs a bit in my family. We are privileged. We're here on the internet. You're in one part of the world, I'm in another. So we have a great privilege. We need to pay the world back.

I felt this. But today I also believe that I will really die and be born again. So the better I can leave the world... I also wanted to teach Ayurveda in English so I could see my videos being viewed in another country, so I could still see my videos a hundred, two hundred years from now, in another language. So that's my first answer.

The second thing is that, in practice, people unfortunately hold onto knowledge too much. My teachers held onto knowledge. I don't like to cite them much because all my teachers disappointed me. So, for many years, I “set off fireworks” for my teachers. I even wrote love letters to my teacher, to my master. And over time, these people closed their doors to me.

When I started with Ayurveda, I said, "Well, I came from the stock market field, but before that, I was a Brazilian champion of a strategy game. I've always been a good strategist. I said, 'Look, I just need to do this. I need to do this well. I will provide knowledge, that knowledge that doesn't have that high price, that is important for the person's formation.'" But there's a thing between what's important for the person and what they think is important.

If I release a video for weight loss, I'll have more views than all the other videos I've made. But that video won't give freedom to the person. I need to teach them that they are a spirit. We are all a spirit. This spirit has a will. This will is what is making this person read the transcript of this interview or see this live. It's the will to do good. If you don't have the will to do good to others, it's because you're not well yet. When you get well, the will to do good is natural in all people. The more I did good to people, the more I wanted to do good.

When I started teaching Ayurveda in face-to-face courses, I was already giving consultations for some time. I got a little tired of saying the same thing several times to my patient. I said, "Well, I'm going to create an internet channel and I'm going to publicize this. And I'm going to give access to knowledge that I didn't have, to knowledge that they didn't give me, to knowledge that I only found after reading five books."

But everything is Ayurveda. Ayurveda has a base with logical science. People know, in a way, from popular knowledge that the greatest physicists in the world went through studies in India. The ancient books of Ayurveda define what an atom is, what time is, what a second is, where time comes from. A second is defined by the time it takes light to travel a number X of hydrogen atoms. It's a very beautiful reading. The base, the nectar of knowledge of the earth, seems to be there for you to structure your mind, your senses. And I was enchanted by that.

*And in this process of translating this ancient knowledge of Ayurveda to the Brazilian context, mainly for a Brazilian audience, would you describe your process as protocol-based? What does protocol mean to you? What associations do you make with this word, and what was your motivation to develop or adopt a protocol in this sense?*

I think protocol, the organization of what to do from beginning to end and why to do it this way, came organically. The first thing you find is a problem. You have a problem. You want to teach something that you can't. You taught, the person didn't learn? So you first start to see that you experience a problem. I experienced the problem of not knowing where to start, even though my teacher taught me. Starting with items one, two, and three, it was only about four years after my first training that I began to realize what I had studied. I studied, but I didn't learn. I needed to experience that for a few years. Put it to the test.

And a very important thing that Ayurveda says is this: you can't trust what I told you. You'll have this as a guide. But all the time you'll doubt what I'm saying because the only real way for you to learn is to put it to the test. If you don't test it, it's something you talk about, but you don't understand because you haven't experienced it. So, from the moment I experienced and lived through a set of things, I discarded another set of things, I added and strengthened, and began to have my own stories of why it works, why it doesn't work. I stopped telling the stories of my teachers and started having my own experiences.

And then, when I was getting into a repetitive cycle with my client, because I used to do Ayurvedic massage, over time I did consultations, they became my patients. When I was getting into a cycle where my patient always came back, always came back, I saw that the reason was because I was using a technique that didn't match what I had learned in Ayurveda.

In Ayurveda, we learn that a person has to eat what is close to their life, that they have to do what is simple, what is not to invent a lot of fashion. And I was using a lot of manipulated herbs. I was doing a lot of things, focusing a lot on the problem. When I started to realize that I was wrong, even though the person came to me, I was wrong. I didn't want her to come back three, four times. I started to identify that if I didn't teach her, if she didn't look at herself and really know, it's not for me to drink hot water in the morning. It's to remove yesterday's toxins, however they may be. So you have to understand this body mechanics.

*Why did you choose exactly the adoption of this protocol to transmit this knowledge?*

I used to do this in a more mystical way before. You can just measure a person's pulse and tell everything about them. I like to do this because you can say, "You have hypothyroidism." People say, "Wow, I do." I'm not asking you, I'm measuring. I'm saying: "You have. You're constipated?" You say what the person has. It requires training, it requires time and such. But you see, the person hasn't learned. I haven't walked a path with them.

The other way of teaching, which is “slapping the person in the face”? I think that's a lot of arrogance, because I'm going to tell you what you have instantly, all the products, all the solutions. But I didn't give you a path to walk. Your body will improve in three months, you will improve. But then what will you do afterward? You'll come back, and I'll see you again. And it was precisely this that I wanted to escape from.

If I hadn't escaped from this, today I would have a fuller schedule. I would charge more for my consultation. I'd just be measuring pulses, just doing that. I would earn more money. I wouldn't be making free videos, then answering two hundred questions per video. But if I really believe it, I'm thirty-nine years old. If I really believe that I'm going to die, I'm going to be born again, one of the things I wanted to do was leave knowledge good enough because people talk about the Final Judgment in the Bible. Ayurveda says that there is a moment of disembodiment, a millisecond that you will experience your life. And you will say to yourself. And that's what the Ayahuasca folks call DMT, divine pinterview, that kind of thing. Ayurveda explains this in a very cool way.

A few years ago, I got into the idea that I couldn't die because I hadn't recorded my diagnostic course yet. So I think you get the desire to communicate in a way... that's what happened in my life. I want to be well with myself. That's it. And I also became a person who had to learn the division between right and wrong in the sense of going beyond just being nice. So I can't just be the nice guy on the Live. I also have to be harsh sometimes. I also have to scold sometimes. And it's part of this path that I've adopted. I used to get angry when people called me master. Because all my masters disappointed me. Today, if you want to call me Master, call me, but I'm an Ayurveda teacher. I'm here to pass on what I've studied, as incomplete as it may be.

*Do you perceive your work with protocols as a continuity of previous legacies and traditions, or as a rupture with them?*

It's a rupture, for sure. I found myself thinking about this yesterday. In India, since we're talking about something mystical, there's a myth that if you go to learn Ayurveda with a cave voyager—which is what? A guy who lives in a cave and learned Ayurveda from his master, who lived in a cave, who learned Ayurveda from his master who lived in a cave—they've been doing this for seven to fifteen generations. If you go to learn Ayurveda with this guy, you'll learn more than all the others.

And then there's the other crowd that says, "You have to do your life in college because you're going to learn the Ayurvedic thought structure with the classical texts, the way the ancient gurus who wrote the texts would like you to learn." There are these two strands. I didn't study in the cave. I don't know about classical texts. And I know Ayurveda a lot. So I found myself thinking yesterday, "Where do I fit in?" Because I studied the basics. Then I studied the basics again. Then I studied the basics again.

So if you teach a person to write... I like to talk in numbers. Ayurveda is like doing math. I'm good at doing math. But before doing math, a person needs to learn the difference between zero and one, and one and two. If you take one plus one, it equals two. Add one more, it's three. You teach someone to count to ten. They need to understand what zero is. Then they'll understand addition, subtraction, multiplication, division. Soon enough, they're doing calculations.

So I learned to do calculations in Ayurveda. Sometimes I encounter traditionalists who say, "This guy doesn't even reference classical texts." I think, why focus on classical texts? Why keep doing calculations? I've already solved the most complex physics equations from college.

I find it offensive when someone challenges knowledge that a person has acquired, regardless of whether they learned it in a cave, at university, or from an old man in the south who has since passed away and no one's heard of.

If we study something divine, are we saying it's not available to me when I want it? Are we saying I can't achieve enlightenment if I desire it, pray for it, fast for it, and meditate on it? What if I've already done all that? What if I've meditated across many lives? What if I've meditated for many days while fasting, praying, applying the teachings, giving myself massages, receiving massages, and eating properly? If I've done this for many years, wouldn't I receive better downloads than someone who spent six years listening to eighteen different professors, then working at various clinics in different countries?

This knowledge is available to everyone. It's not formatted at an inaccessible level like many undergraduate courses where you need to attend university to learn it. It's a simple thought structure. I believe what made me successful in this field was that nobody told me it was difficult.

To be honest, my first teacher wasn't excellent, but he didn't intimidate me. He told me legends when he saw I was enthusiastic about everything in the first class. He said, "You're reacting positively to everything I say," and I said, "Yes, this is great\!" He responded, "It seems like you've seen this before." I agreed, and he said, "They say those who show this kind of learning pattern on the first day have studied Ayurveda for three lives. Perhaps you've come in this life to be a teacher."

I said, "Yeah, right." Later, I would get rides home from my training course with an older man who was retired from the Federal Police. He was a practicing psychoanalyst with many stories. After three or four months of courses, he said, "You realize you're already very good at this, right?" I said, "No, Cláudio, I had no idea."

About four years after my first training course in 2013, I went to Canada for a four-month extension course. I thought, "Now I'm going to learn Ayurveda." When I arrived in Canada, I discovered something incredible: in Brazil, Ayurveda isn't regulated, meaning you can teach anything without oversight. In Canada, it's regulated—you can't discuss diagnosis or nutrition.

So when I arrived talking about diagnosis and nutrition, my teachers scolded me. Over those four months, I became friends with them and understood they were concerned about me doing something illegal, but they also appreciated that I knew more than they did and more than those who taught them. I met some Indian Ayurvedic doctors and worked as a consultation translator. I found their consultations trivial and outdated for the people receiving them.

That's when I thought, "My God, I think I know this subject." I started taking patients from others because I challenged myself. I would say, "They did it wrong for you. Let me do it right." I was confrontational and took other practitioners' patients because I saw they were making mistakes.

So there was both an aptitude and a great desire to solve my own problems and the world's problems. People have no idea who they are. There's a tarot card today that says, "A master is one who knows who he is and knows who you are—because you don't know who you are and don't know who the master is. The master knows who he is, knows who you are, and is there to tell you this." I think I adopted that posture.

*Have you had any experiences of appropriation or improper use of your protocol?*

No, I'm precisely the kind of teacher who says, "Take everything I'm doing and make it better." I like that. I'll give you a simple answer: all the great people in the world were examples. So I'm here to be an example. I'm not worried about people imitating what I'm doing. I want you to follow my example and challenge everything I teach. If a person doesn't challenge it, they're missing the point—they haven't learned anything.

*Through all of this, what was the most important decision in building your protocol?*

I think it was not having a problem challenging consensus. There's consensus that Ayurveda should be cited by classical text. There's consensus that it's somewhat complex and it's from India. People think, "Indians know so much about life\!"

So I think bringing this knowledge in a simple way, demystifying it, made the difference. I remember a story about a Vedic astrologer who did a chart for a woman and told her that to succeed at work, she needed to feed a black cow by throwing corn from a bridge in the direction of the river flow. She had to be above the bridge so the corn would pass below for the cow to eat.

This woman came to me with this story, and I thought, "Good heavens\!" The world is such a practical place. Let's drink a glass of hot water to remove yesterday's toxins. You're not getting a job because you lack vitality or you're too anxious in job interviews. So let's take some things to calm that anxiety, ground your thoughts, and not talk too much like I'm doing now in your interview.

These are paths that people adopt. I think that's my difference. Today we have many practitioners, but there was no one when I started. So I had no problem saying, "This is all wrong. We're doing it wrong." I had no problem saying, "People are tripping." And I had no problem showing that I also trip sometimes. Like, I enjoy beer, I eat meat, I have an active social life on weekends.

As a transmitter of liberating knowledge, I can't imprison myself in the idea of being a monk, because I'm not a monk and I'm not selling that image. So I think the big decision was not having a persona.

I'm still ashamed of who I am. I think everyone has their problems. I'm ashamed of a mixture of many things. I don't even have an undergraduate degree, Julia. I'll soon graduate in Naturology, but I've studied a ton of things. I debate with healthcare professionals—I'll talk with an oncologist about cancer treatments, they'll question me, and then they'll say, "Well, what you're saying makes sense."

So I needed to learn to challenge others, and I don't like that much. The big watershed moment is whether I accept my function in the world or not. I think that's it.

*What lessons would you share with people who are beginning to build or maintain protocols?*

If you weren't just starting, it wouldn't be difficult. There's no one to teach you what you're doing. I think that's it—no one is there to teach you. You have to discover it. You'll discover because you need to solve a problem. As ethereal as problem-solving may be, it exists. If a pipe is leaking, you fix the pipe. If it's not leaking, that's logical.

Protocol is about solving problems in your area. So you have to believe in it because you won't see the pipe leaking, and you won't see that the pipe has been fixed. Often, it's only the result—sometimes years later—that will show you it really works that way.

So I think developing these things is connected to an internal feeling of blessedness. It's like the old story—I was talking with a friend about diving from a springboard, climbing, diving into the sea, crossing. All these things are scary. People don't do them because they have no fear; they do them despite having fear.

So you're afraid? You'll do it with fear anyway. Today, I'm no longer afraid to appear on a livestream talking about a subject I know well. But if you look at my video from fifteen years ago where I talk about Ayurvedic massage, I stutter and spit because I'm embarrassed to open my mouth.

So everything comes from confronting challenges. You have to face obstacles to create something new. No dam holds water without causing some destruction in the environment. You have to challenge the environment.
